Subject: bug#16457: 24.3.50; crash rendering Arabic Uthmani script

From: [email-masked] (K. Handa)
Date: Fri, 17 Jan 2014 22:51:26 +0900

In article <[email-masked]>, Glenn Morris <[email-masked]> writes:

> Eli Zaretskii wrote:
> > Looks similar to #15984, although this is a GUI session.

> http://lists.gnu.org/archive/html/emacs-diffs/2014-01/msg00176.html

> was supposed [1] to fix #15984, and this comes from a later revision.

> [1] Well, personally I have no idea if it was or not. No comment was
> posted to #15984's bug report, but it is referenced in the commit.

I've just sent a mail to [email-masked] about the
committing of that patch.  And, at that time, I found that
mails exchanged for bug#15984 was not CC:ed to
[email-masked].  So, I attached some key mails among
them to the mail to [email-masked].

As for bug#16457, I have not yet checked anything.

---
Kenichi Handa
[email-masked]